.navbar {
  margin-bottom: 5px;
}

.navbar-sky-blue .navbar-brand {
  color: #fff;
}

.navbar-sky-blue .navbar-brand:hover, .navbar-sky-blue .navbar-brand:focus {
  color: #fff;
}

.navbar-sky-blue .navbar-nav .nav-link {
  color: #FFF;
  font-weight: bold;
}

.navbar-sky-blue .navbar-nav .nav-link:hover, .navbar-sky-blue .navbar-nav .nav-link:focus {
  color: #FFF;
  text-decoration: underline;
  font-weight: bold;
}

.navbar-sky-blue .navbar-nav .nav-link.disabled {
  color: rgba(255, 255, 255, 0.25);
}

.navbar-sky-blue .navbar-nav .show > .nav-link, .navbar-sky-blue .navbar-nav .active > .nav-link, .navbar-sky-blue .navbar-nav .nav-link.show, .navbar-sky-blue .navbar-nav .nav-link.active {
  color: #fff;
}

.navbar-sky-blue .navbar-toggler {
  color: rgba(255, 255, 255, 0.5);
  border-color: rgba(255, 255, 255, 0.1);
}

.navbar-sky-blue .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-sky-blue .navbar-text {
  color: rgba(255, 255, 255, 0.5);
}

.navbar-sky-blue .navbar-text a {
  color: #fff;
}

.navbar-sky-blue .navbar-text a:hover, .navbar-sky-blue .navbar-text a:focus {
  color: #fff;
}

.bg-sky-blue {
  background-color:#00C0F3 !important;
}

a.bg-sky-blue:hover, a.bg-sky-blue:focus, button.bg-sky-blue:hover, button.bg-sky-blue:focus {
  background-color: #ADD8E6 !important;
  color: #OOO;
}

.navbar-right {
	align: right;
}

/***********************************************************************/
@media (min-width:768px){

	.navbar-sky-blue {
		padding:15px 0;
		-webkit-transition:padding .3s;
		-moz-transition:padding .3s;
		transition:padding .3s;
		border:0
	}
	.navbar-sky-blue .navbar-brand{
		font-size:2em;
		-webkit-transition:all .3s;
		-moz-transition:all .3s;
		transition:all .3s
	}
	.navbar-sky-blue.navbar-shrink .navbar-brand  img{
		height:45px;
		transition:all .5s
	}
	.navbar-sky-blue .navbar-nav>.active>a{
		border-radius:3px
	}
	.navbar-sky-blue.navbar-shrink{
		/*background-color:#222;*/
		padding:5px 0
	}
	.navbar-sky-blue.navbar-shrink .navbar-brand{
		font-size:1em
	}
}

@media (max-width:768px){
	.navbar-sky-blue .navbar-brand  img{
	  height:25px;
	}
}

